!space charge is switched on
&NEWRUN
ZSTART = 391.3537
ZSTOP = 1651.470212847
Head='Exfel'
RUN=1
Loop=F,
Nloop=2
Distribution = out.ast
Xoff=0.0,
Yoff=0.0
Lmagnetized=.F
EmitS=.T
PhaseS=.T
TrackS=.T
RefS=.T
TcheckS=.T
CathodeS=.T
TRACK_ALL=.T,
AUTO_PHASE=.T
check_ref_part=.F,
Zemit=1000
Zphase=2
H_max=0.002
H_min=0.0002
Step_width=200
Step_max=50000001
Max_Step=50000001
Lmonitor=.F
!LPROMPT=.F
Qbunch = 0.25
XYrms= -1
Trms=-1
/

&SCAN
/

&CHARGE
LSPCH = .T
Nrad = 35
Nlong_in = 65
Cell_var=2.0
min_grid=0.0
N_min=20
Max_scale=0.5
Max_count=50
Lmirror=.T
/

&Aperture
LApert=.f
/

&FEM
/
&CAVITY
LEFieLD=.T

! RF gun
FILE_EFieLD(1)='FLASHgun_p12.dat'
Nue(1)=1.3,
MaxE(1) = 60
Phi(1) = -1.9
C_pos(1)=0.0,

! ACC1  1module*8cavities
FILE_EFieLD(2)='tesla4cav.dat'
Nue(2)=1.3
MaxE(2) = 36.2091
Phi(2) = -18.7268
C_pos(2)=4.04005
FILE_EFieLD(3)='tesla4cav.dat'
Nue(3)=1.3
MaxE(3) = 36.2091
Phi(3) = -18.7268
C_pos(3)=9.57445

! ACH1=ACC39   1 module*8cavities
FILE_EFieLD(4)='tesla4cav3.dat'
Nue(4)=3.9
MaxE(4) = 17.2688
Phi(4) = -187.0735
C_pos(4)=16.2724
FILE_EFieLD(5)='tesla4cav3.dat'
Nue(5)=3.9
MaxE(5) = 17.2688
Phi(5) = -187.0735
C_pos(5)=18.7044

! L1<=>ACC2  1unit*4modules*8cavities    
FILE_EFieLD(6)='tesla8cav.dat'
Nue(6)=1.3
MaxE(6) = 37.5775
Phi(6) = -28.1
C_pos(6)=100.695
FILE_EFieLD(7)='tesla8cav.dat'
Nue(7)=1.3
MaxE(7) = 37.5775
Phi(7) = -28.1
C_pos(7)=112.686
FILE_EFieLD(8)='tesla8cav.dat'
Nue(8)=1.3
MaxE(8) = 37.5775
Phi(8) = -28.1
C_pos(8)=124.67796
FILE_EFieLD(9)='tesla8cav.dat'
Nue(9)=1.3
MaxE(9) = 37.5775
Phi(9) = -28.1
C_pos(9)=136.66966

! L2<=>ACC3+ACC4+ACC5  3units*4modules*8cavities  
! ACC3  
FILE_EFieLD(10)='tesla8cav.dat'
Nue(10)=1.3
MaxE(10) = 35.0774
Phi(10) = -20
C_pos(10)=216.21344
FILE_EFieLD(11)='tesla8cav.dat'
Nue(11)=1.3
MaxE(11) = 35.0774
Phi(11) = -20
C_pos(11)=228.20514
FILE_EFieLD(12)='tesla8cav.dat'
Nue(12)=1.3
MaxE(12) = 35.0774
Phi(12) = -20
C_pos(12)=240.19684
FILE_EFieLD(13)='tesla8cav.dat'
Nue(13)=1.3
MaxE(13) = 35.0774
Phi(13) = -20
C_pos(13)=252.18854

! ACC4
FILE_EFieLD(14)='tesla8cav.dat'
Nue(14)=1.3
MaxE(14) = 35.0774
Phi(14) = -20
C_pos(14)=264.18024
FILE_EFieLD(15)='tesla8cav.dat'
Nue(15)=1.3
MaxE(15) = 35.0774
Phi(15) = -20
C_pos(15)=276.17194
FILE_EFieLD(16)='tesla8cav.dat'
Nue(16)=1.3
MaxE(16) = 35.0774
Phi(16) = -20
C_pos(16)=288.16364
FILE_EFieLD(17)='tesla8cav.dat'
Nue(17)=1.3
MaxE(17) = 35.0774
Phi(17) = -20
C_pos(17)=300.15534

! ACC5
FILE_EFieLD(18)='tesla8cav.dat'
Nue(18)=1.3
MaxE(18) = 35.0774
Phi(18) = -20
C_pos(18)=312.14704
FILE_EFieLD(19)='tesla8cav.dat'
Nue(19)=1.3
MaxE(19) = 35.0774
Phi(19) = -20
C_pos(19)=324.13874
FILE_EFieLD(20)='tesla8cav.dat'
Nue(20)=1.3
MaxE(20) = 35.0774
Phi(20) = -20
C_pos(20)=336.13044
FILE_EFieLD(21)='tesla8cav.dat'
Nue(21)=1.3
MaxE(21) = 35.0774
Phi(21) = -20
C_pos(21)=348.12214

! L3<=>ACC6+ACC7+ACC8+...+ACC25+ACC26  21units*4modules*8cavities 
! ACC6
FILE_EFieLD(22)='tesla8cav.dat'
Nue(22)=1.3
MaxE(22) = 41.7597
Phi(22) = 0
C_pos(22)=455.00916
FILE_EFieLD(23)='tesla8cav.dat'
Nue(23)=1.3
MaxE(23) = 41.7597
Phi(23) = 0
C_pos(23)=467.00086
FILE_EFieLD(24)='tesla8cav.dat'
Nue(24)=1.3
MaxE(24) = 41.7597
Phi(24) = 0
C_pos(24)=478.99256
FILE_EFieLD(25)='tesla8cav.dat'
Nue(25)=1.3
MaxE(25) = 41.7597
Phi(25) = 0
C_pos(25)=490.98426

! ACC7
FILE_EFieLD(26)='tesla8cav.dat'
Nue(26)=1.3
MaxE(26) = 41.7597
Phi(26) = 0
C_pos(26)=502.97596
FILE_EFieLD(27)='tesla8cav.dat'
Nue(27)=1.3
MaxE(27) = 41.7597
Phi(27) = 0
C_pos(27)=514.96766
FILE_EFieLD(28)='tesla8cav.dat'
Nue(28)=1.3
MaxE(28) = 41.7597
Phi(28) = 0
C_pos(28)=526.95936
FILE_EFieLD(29)='tesla8cav.dat'
Nue(29)=1.3
MaxE(29) = 41.7597
Phi(29) = 0
C_pos(29)=538.95106

!ACC8
FILE_EFieLD(30)='tesla8cav.dat'
Nue(30)=1.3
MaxE(30) = 41.7597
Phi(30) = 0
C_pos(30)=550.94276
FILE_EFieLD(31)='tesla8cav.dat'
Nue(31)=1.3
MaxE(31) = 41.7597
Phi(31) = 0
C_pos(31)=562.93446
FILE_EFieLD(32)='tesla8cav.dat'
Nue(32)=1.3
MaxE(32) = 41.7597
Phi(32) = 0
C_pos(32)=574.92616
FILE_EFieLD(33)='tesla8cav.dat'
Nue(33)=1.3
MaxE(33) = 41.7597
Phi(33) = 0
C_pos(33)=586.91786

!ACC9
FILE_EFieLD(34)='tesla8cav.dat'
Nue(34)=1.3
MaxE(34) = 41.7597
Phi(34) = 0
C_pos(34)=601.90736
FILE_EFieLD(35)='tesla8cav.dat'
Nue(35)=1.3
MaxE(35) = 41.7597
Phi(35) = 0
C_pos(35)=613.89906
FILE_EFieLD(36)='tesla8cav.dat'
Nue(36)=1.3
MaxE(36) = 41.7597
Phi(36) = 0
C_pos(36)=625.89076
FILE_EFieLD(37)='tesla8cav.dat'
Nue(37)=1.3
MaxE(37) = 41.7597
Phi(37) = 0
C_pos(37)=637.88246

!ACC10
FILE_EFieLD(38)='tesla8cav.dat'
Nue(38)=1.3
MaxE(38) = 41.7597
Phi(38) = 0
C_pos(38)=649.87416
FILE_EFieLD(39)='tesla8cav.dat'
Nue(39)=1.3
MaxE(39) = 41.7597
Phi(39) = 0
C_pos(39)=661.86586
FILE_EFieLD(40)='tesla8cav.dat'
Nue(40)=1.3
MaxE(40) = 41.7597
Phi(40) = 0
C_pos(40)=673.85756
FILE_EFieLD(41)='tesla8cav.dat'
Nue(41)=1.3
MaxE(41) = 41.7597
Phi(41) = 0
C_pos(41)=685.84926

! ACC11
FILE_EFieLD(42)='tesla8cav.dat'
Nue(42)=1.3
MaxE(42) = 41.7597
Phi(42) = 0
C_pos(42)=697.84096
FILE_EFieLD(43)='tesla8cav.dat'
Nue(43)=1.3
MaxE(43) = 41.7597
Phi(43) = 0
C_pos(43)=709.83266
FILE_EFieLD(44)='tesla8cav.dat'
Nue(44)=1.3
MaxE(44) = 41.7597
Phi(44) = 0
C_pos(44)=721.82436
FILE_EFieLD(45)='tesla8cav.dat'
Nue(45)=1.3
MaxE(45) = 41.7597
Phi(45) = 0
C_pos(45)=733.81606

! ACC12
FILE_EFieLD(46)='tesla8cav.dat'
Nue(46)=1.3
MaxE(46) = 41.7597
Phi(46) = 0
C_pos(46)=748.80556
FILE_EFieLD(47)='tesla8cav.dat'
Nue(47)=1.3
MaxE(47) = 41.7597
Phi(47) = 0
C_pos(47)=760.79726
FILE_EFieLD(48)='tesla8cav.dat'
Nue(48)=1.3
MaxE(48) = 41.7597
Phi(48) = 0
C_pos(48)=772.78896
FILE_EFieLD(49)='tesla8cav.dat'
Nue(49)=1.3
MaxE(49) = 41.7597
Phi(49) = 0
C_pos(49)=784.78066

! ACC13
FILE_EFieLD(50)='tesla8cav.dat'
Nue(50)=1.3
MaxE(50) = 41.7597
Phi(50) = 0
C_pos(50)=796.77236
FILE_EFieLD(51)='tesla8cav.dat'
Nue(51)=1.3
MaxE(51) = 41.7597
Phi(51) = 0
C_pos(51)=808.76406
FILE_EFieLD(52)='tesla8cav.dat'
Nue(52)=1.3
MaxE(52) = 41.7597
Phi(52) = 0
C_pos(52)=820.75576
FILE_EFieLD(53)='tesla8cav.dat'
Nue(53)=1.3
MaxE(53) = 41.7597
Phi(53) = 0
C_pos(53)=832.74746

! ACC14
FILE_EFieLD(54)='tesla8cav.dat'
Nue(54)=1.3
MaxE(54) = 41.7597
Phi(54) = 0
C_pos(54)=844.73916
FILE_EFieLD(55)='tesla8cav.dat'
Nue(55)=1.3
MaxE(55) = 41.7597
Phi(55) = 0
C_pos(55)=856.73086
FILE_EFieLD(56)='tesla8cav.dat'
Nue(56)=1.3
MaxE(56) = 41.7597
Phi(56) = 0
C_pos(56)=868.72256
FILE_EFieLD(57)='tesla8cav.dat'
Nue(57)=1.3
MaxE(57) = 41.7597
Phi(57) = 0
C_pos(57)=880.71426

! ACC15
FILE_EFieLD(58)='tesla8cav.dat'
Nue(58)=1.3
MaxE(58) = 41.7597
Phi(58) = 0
C_pos(58)=895.70376
FILE_EFieLD(59)='tesla8cav.dat'
Nue(59)=1.3
MaxE(59) = 41.7597
Phi(59) = 0
C_pos(59)=907.69546
FILE_EFieLD(60)='tesla8cav.dat'
Nue(60)=1.3
MaxE(60) = 41.7597
Phi(60) = 0
C_pos(60)=919.68716
FILE_EFieLD(61)='tesla8cav.dat'
Nue(61)=1.3
MaxE(61) = 41.7597
Phi(61) = 0
C_pos(61)=931.67886

! ACC16
FILE_EFieLD(62)='tesla8cav.dat'
Nue(62)=1.3
MaxE(62) = 41.7597
Phi(62) = 0
C_pos(62)=943.67056
FILE_EFieLD(63)='tesla8cav.dat'
Nue(63)=1.3
MaxE(63) = 41.7597
Phi(63) = 0
C_pos(63)=955.66226
FILE_EFieLD(64)='tesla8cav.dat'
Nue(64)=1.3
MaxE(64) = 41.7597
Phi(64) = 0
C_pos(64)=967.65396
FILE_EFieLD(65)='tesla8cav.dat'
Nue(65)=1.3
MaxE(65) = 41.7597
Phi(65) = 0
C_pos(65)=979.64566

! ACC17
FILE_EFieLD(66)='tesla8cav.dat'
Nue(66)=1.3
MaxE(66) = 41.7597
Phi(66) = 0
C_pos(66)=991.63736
FILE_EFieLD(67)='tesla8cav.dat'
Nue(67)=1.3
MaxE(67) = 41.7597
Phi(67) = 0
C_pos(67)=1003.62906
FILE_EFieLD(68)='tesla8cav.dat'
Nue(68)=1.3
MaxE(68) = 41.7597
Phi(68) = 0
C_pos(68)=1015.62076
FILE_EFieLD(69)='tesla8cav.dat'
Nue(69)=1.3
MaxE(69) = 41.7597
Phi(69) = 0
C_pos(69)=1027.61246

! ACC18
FILE_EFieLD(70)='tesla8cav.dat'
Nue(70)=1.3
MaxE(70) = 41.7597
Phi(70) = 0
C_pos(70)=1042.60196
FILE_EFieLD(71)='tesla8cav.dat'
Nue(71)=1.3
MaxE(71) = 41.7597
Phi(71) = 0
C_pos(71)=1054.59366
FILE_EFieLD(72)='tesla8cav.dat'
Nue(72)=1.3
MaxE(72) = 41.7597
Phi(72) = 0
C_pos(72)=1066.58536
FILE_EFieLD(73)='tesla8cav.dat'
Nue(73)=1.3
MaxE(73) = 41.7597
Phi(73) = 0
C_pos(73)=1078.57706

! ACC19
FILE_EFieLD(74)='tesla8cav.dat'
Nue(74)=1.3
MaxE(74) = 41.7597
Phi(74) = 0
C_pos(74)=1090.56876
FILE_EFieLD(75)='tesla8cav.dat'
Nue(75)=1.3
MaxE(75) = 41.7597
Phi(75) = 0
C_pos(75)=1102.56046
FILE_EFieLD(76)='tesla8cav.dat'
Nue(76)=1.3
MaxE(76) = 41.7597
Phi(76) = 0
C_pos(76)=1114.55216
FILE_EFieLD(77)='tesla8cav.dat'
Nue(77)=1.3
MaxE(77) = 41.7597
Phi(77) = 0
C_pos(77)=1126.54386

! ACC20
FILE_EFieLD(78)='tesla8cav.dat'
Nue(78)=1.3
MaxE(78) = 41.7597
Phi(78) = 0
C_pos(78)=1138.53556
FILE_EFieLD(79)='tesla8cav.dat'
Nue(79)=1.3
MaxE(79) = 41.7597
Phi(79) = 0
C_pos(79)=1150.52726
FILE_EFieLD(80)='tesla8cav.dat'
Nue(80)=1.3
MaxE(80) = 41.7597
Phi(80) = 0
C_pos(80)=1162.51896
FILE_EFieLD(81)='tesla8cav.dat'
Nue(81)=1.3
MaxE(81) = 41.7597
Phi(81) = 0
C_pos(81)=1174.51066

! ACC21
FILE_EFieLD(82)='tesla8cav.dat'
Nue(82)=1.3
MaxE(82) = 41.7597
Phi(82) = 0
C_pos(82)=1189.50016
FILE_EFieLD(83)='tesla8cav.dat'
Nue(83)=1.3
MaxE(83) = 41.7597
Phi(83) = 0
C_pos(83)=1201.49186
FILE_EFieLD(84)='tesla8cav.dat'
Nue(84)=1.3
MaxE(84) = 41.7597
Phi(84) = 0
C_pos(84)=1213.48356
FILE_EFieLD(85)='tesla8cav.dat'
Nue(85)=1.3
MaxE(85) = 41.7597
Phi(85) = 0
C_pos(85)=1225.47526

! ACC22
FILE_EFieLD(86)='tesla8cav.dat'
Nue(86)=1.3
MaxE(86) = 41.7597
Phi(86) = 0
C_pos(86)=1237.46696
FILE_EFieLD(87)='tesla8cav.dat'
Nue(87)=1.3
MaxE(87) = 41.7597
Phi(87) = 0
C_pos(87)=1249.45866
FILE_EFieLD(88)='tesla8cav.dat'
Nue(88)=1.3
MaxE(88) = 41.7597
Phi(88) = 0
C_pos(88)=1261.45036
FILE_EFieLD(89)='tesla8cav.dat'
Nue(89)=1.3
MaxE(89) = 41.7597
Phi(89) = 0
C_pos(89)=1273.44206

! ACC23
FILE_EFieLD(90)='tesla8cav.dat'
Nue(90)=1.3
MaxE(90) = 41.7597
Phi(90) = 0
C_pos(90)=1285.43376
FILE_EFieLD(91)='tesla8cav.dat'
Nue(91)=1.3
MaxE(91) = 41.7597
Phi(91) = 0
C_pos(91)=1297.42546
FILE_EFieLD(92)='tesla8cav.dat'
Nue(92)=1.3
MaxE(92) = 41.7597
Phi(92) = 0
C_pos(92)=1309.41716
FILE_EFieLD(93)='tesla8cav.dat'
Nue(93)=1.3
MaxE(93) = 41.7597
Phi(93) = 0
C_pos(93)=1321.40886

! ACC24
FILE_EFieLD(94)='tesla8cav.dat'
Nue(94)=1.3
MaxE(94) = 41.7597
Phi(94) = 0
C_pos(94)=1336.39836
FILE_EFieLD(95)='tesla8cav.dat'
Nue(95)=1.3
MaxE(95) = 41.7597
Phi(95) = 0
C_pos(95)=1348.39006
FILE_EFieLD(96)='tesla8cav.dat'
Nue(96)=1.3
MaxE(96) = 41.7597
Phi(96) = 0
C_pos(96)=1360.38176
FILE_EFieLD(97)='tesla8cav.dat'
Nue(97)=1.3
MaxE(97) = 41.7597
Phi(97) = 0
C_pos(97)=1372.37346

! ACC25
FILE_EFieLD(98)='tesla8cav.dat'
Nue(98)=1.3
MaxE(98) = 41.7597
Phi(98) = 0
C_pos(98)=1384.36516
FILE_EFieLD(99)='tesla8cav.dat'
Nue(99)=1.3
MaxE(99) = 41.7597
Phi(99) = 0
C_pos(99)=1396.35686
FILE_EFieLD(100)='tesla8cav.dat'
Nue(100)=1.3
MaxE(100) = 41.7597
Phi(100) = 0
C_pos(100)=1408.34856
FILE_EFieLD(101)='tesla8cav.dat'
Nue(101)=1.3
MaxE(101) = 41.7597
Phi(101) = 0
C_pos(101)=1420.34026

! ACC26
FILE_EFieLD(102)='tesla8cav.dat'
Nue(102)=1.3
MaxE(102) = 41.7597
Phi(102) = 0
C_pos(102)=1432.33196
FILE_EFieLD(103)='tesla8cav.dat'
Nue(103)=1.3
MaxE(103) = 41.7597
Phi(103) = 0
C_pos(103)=1444.32366
FILE_EFieLD(104)='tesla8cav.dat'
Nue(104)=1.3
MaxE(104) = 41.7597
Phi(104) = 0
C_pos(104)=1456.31536
FILE_EFieLD(105)='tesla8cav.dat'
Nue(105)=1.3
MaxE(105) = 41.7597
Phi(105) = 0
C_pos(105)=1468.30706
/

&SOLENOID
loop=f
LBfield=.T,
File_Bfield(1)='Main2003_3m.txt'
MaxB(1) = 0.2234
S_pos(1)=0.0
S_xoff(1)=0.0,
S_yoff(1)=0.0,
S_Smooth(1)=20 
FILE_BFieLD(2)='Buck2003_0.txt',
MaxB(2) = -0.01047
S_pos(2)=0.0, 
/


&QUADRUPOLE
Loop=.F
LQUAD=.T
! _QUADRUPOLES_
! Quadrupole Q.37.I1 
    Q_K(1)=-1.5378860000000001
    Q_LENGTH(1)=0.30000000000000071
    Q_BORE(1)=0.0000001
    Q_POS(1)=14.598400000000007

! Quadrupole Q.38.I1 
    Q_K(2)=1.4350780000000001
    Q_LENGTH(2)=0.30000000000000071
     Q_BORE(2)=0.0000001
    Q_POS(2)=15.74740000000001

! Quadrupole QI.46.I1 
    Q_K(3)=-0.093213599999999994
    Q_LENGTH(3)=0.20000000000000284
    Q_BORE(3)=0.0000001
    Q_POS(3)=23.644700000000014

! Quadrupole QI.47.I1 
    Q_K(4)=0.88754429999999995
    Q_LENGTH(4)=0.19999999999999574
    Q_BORE(4)=0.0000001
    Q_POS(4)=24.52320000000001

! Quadrupole QI.50.I1 
    Q_K(5)=-0.76542624999999997
    Q_LENGTH(5)=0.20000000000000284
    Q_BORE(5)=0.0000001
    Q_POS(5)=27.73551

! Quadrupole QI.52.I1 
    Q_K(6)=-0.071178649999999996
    Q_LENGTH(6)=0.19999999999999574
    Q_BORE(6)=0.0000001
    Q_POS(6)=29.247146940029

! Quadrupole QI.53.I1 
    Q_K(7)=2.4946005499999999
    Q_LENGTH(7)=0.19999999999999574
    Q_BORE(7)=0.0000001
    Q_POS(7)=30.286685146940028

! Quadrupole QI.54.I1 
    Q_K(8)=0.94807905000000003
    Q_LENGTH(8)=0.20000000000000284
    Q_BORE(8)=0.0000001
    Q_POS(8)=31.239

! Quadrupole QI.55.I1 
    Q_K(9)=-4.15374
    Q_LENGTH(9)=0.20000000000000284
    Q_BORE(9)=0.0000001
    Q_POS(9)=32.789

! Quadrupole QI.57.I1 
    Q_K(10)=4.1535500000000001
    Q_LENGTH(10)=0.20000000000000284
    Q_BORE(10)=0.0000001
    Q_POS(10)=34.339

! Quadrupole QI.59.I1 
    Q_K(11)=-4.15374
    Q_LENGTH(11)=0.20000000000000284
    Q_BORE(11)=0.0000001
    Q_POS(11)=35.889

! Quadrupole QI.60.I1 
    Q_K(12)=2.1280000000000001
    Q_LENGTH(12)=0.20000000000000284
    Q_BORE(12)=0.0000001
    Q_POS(12)=36.989

! Quadrupole QI.61.I1 
    Q_K(13)=0.93300000000000005
    Q_LENGTH(13)=0.20000000000000284
    Q_BORE(13)=0.0000001
    Q_POS(13)=38.239

! Quadrupole QI.63.I1 
    Q_K(14)=-2.2531363999999998
    Q_LENGTH(14)=0.20000000000000284
    Q_BORE(14)=0.0000001
    Q_POS(14)=40.429

! Quadrupole QI.66.I1 
    Q_K(15)=2.4410080000000001 
    Q_LENGTH(15)=0.20000000000000284
    Q_BORE(15)=0.0000001
    Q_POS(15)=42.979

! Quadrupole QI.69.I1 
    Q_K(16)=-2.559564
    Q_LENGTH(16)=0.20000000000000284
    Q_BORE(16)=0.0000001
    Q_POS(16)=46.079

! Quadrupole QI.71.I1 
    Q_K(17)=3.653292
    Q_LENGTH(17)=0.20000000000000284
    Q_BORE(17)=0.0000001
    Q_POS(17)=48.079

! Quadrupole QI.72.I1 
    Q_K(18)=-4.3410869999999999
    Q_LENGTH(18)=0.20000000000000284
    Q_BORE(18)=0.0000001
    Q_POS(18)=49.179

! Quadrupole QI.73.I1 
    Q_K(19)=5.44476695
    Q_LENGTH(19)=0.20000000000000284
    Q_BORE(19)=0.0000001
    Q_POS(19)=50.079

! Quadrupole QI.74.I1 
    Q_K(20)=-5.8654935500000001
    Q_LENGTH(20)=0.2
    Q_BORE(20)=0.0000001
    Q_POS(20)=51.36082

! Quadrupole QI.75.I1 
    Q_K(21)=5.9069555999999999
    Q_LENGTH(21)=0.2
    Q_BORE(21)=0.0000001
    Q_POS(21)=52.61042


! Quadrupole QI.77.I1 
    Q_K(22)=-5.8654935500000001
    Q_LENGTH(22)=0.2
    Q_BORE(22)=0.0000001
    Q_POS(22)=53.86003

! Quadrupole QI.78.I1 
    Q_K(23)=5.44476695
    Q_LENGTH(23)=0.2
    Q_BORE(23)=0.0000001
    Q_POS(23)=55.14184

! Quadrupole QI.79.I1 
    Q_K(24)=-5.8654935500000001
    Q_LENGTH(24)=0.2
    Q_BORE(24)=0.0000001
    Q_POS(24)=56.42365

! Quadrupole QI.80.I1 
    Q_K(25)=5.9069555999999999
    Q_LENGTH(25)=0.2
    Q_BORE(25)=0.0000001
    Q_POS(25)=57.67326

! Quadrupole QI.82.I1 
    Q_K(26)=-5.8654935500000001
    Q_LENGTH(26)=0.2
    Q_BORE(26)=0.0000001
    Q_POS(26)=58.92286

! Quadrupole QI.83.I1 
    Q_K(27)=5.44476695
    Q_LENGTH(27)=0.2
    Q_BORE(27)=0.0000001
    Q_POS(27)=60.20467

! Quadrupole QI.84.I1 
    Q_K(28)=-5.8654935500000001
    Q_LENGTH(28)=0.2
    Q_BORE(28)=0.0000001
    Q_POS(28)=61.48648

! Quadrupole QI.85.I1 
    Q_K(29)=5.9069555999999999
    Q_LENGTH(29)=0.2
    Q_BORE(29)=0.0000001
    Q_POS(29)=62.73609

! Quadrupole QI.86.I1 
    Q_K(30)=-5.8654935500000001
    Q_LENGTH(30)=0.2
    Q_BORE(30)=0.0000001
    Q_POS(30)=63.98569

! Quadrupole QI.88.I1 
    Q_K(31)=5.44476695
    Q_LENGTH(31)=0.2
    Q_BORE(31)=0.0000001
    Q_POS(31)=65.26751

! Quadrupole QI.89.I1 
    Q_K(32)=-5.8654935500000001
    Q_LENGTH(32)=0.2
    Q_BORE(32)=0.0000001
    Q_POS(32)=66.54932

! Quadrupole QI.90.I1 
    Q_K(33)=5.9069555999999999
    Q_LENGTH(33)=0.2
    Q_BORE(33)=0.0000001
    Q_POS(33)=67.79892

! Quadrupole QI.92.I1 
    Q_K(34)=-5.8654935500000001
    Q_LENGTH(34)=0.2
    Q_BORE(34)=0.0000001
    Q_POS(34)=69.04853

! Quadrupole QI.93.I1 
    Q_K(35)=-0.52503449999999996
    Q_LENGTH(35)=0.20000000000001705
    Q_BORE(35)=0.0000001
    Q_POS(35)=70.330340656

! Quadrupole QI.94.I1 
    Q_K(36)=3.8543291000000002
    Q_LENGTH(36)=0.20000000000001705
    Q_BORE(36)=0.0000001
    Q_POS(36)=71.840470656

! Quadrupole QI.95.I1 
    Q_K(37)=-3.5693961000000001
    Q_LENGTH(37)=0.20000000000001705
    Q_BORE(37)=0.0000001
    Q_POS(37)=72.850470656

! Quadrupole QI.102.I1 
    Q_K(38)=0.78057900000000002
    Q_LENGTH(38)=0.20000000000001705
    Q_BORE(38)=0.0000001
    Q_POS(38)=79.584106135

! Quadrupole QI.103.I1 
    Q_K(39)=-1.6314814500000001
    Q_LENGTH(39)=0.2
    Q_BORE(39)=0.0000001
    Q_POS(39)=80.694106135

! Quadrupole QI.104.I1 
    Q_K(40)=1.76185265
    Q_LENGTH(40)=0.20000000000001705
    Q_BORE(40)=0.0000001
    Q_POS(40)=81.864106135

! Quadrupole QI.107.I1 
    Q_K(41)=-1.8
    Q_LENGTH(41)=0.20000000000001705
    Q_BORE(41)=0.0000001
    Q_POS(41)=84.364106135

! Quadrupole QI.109.I1 
    Q_K(42)=1.8
    Q_LENGTH(42)=0.20000000000001705
    Q_BORE(42)=0.0000001
    Q_POS(42)=86.8641061350

! Quadrupole QI.112.I1 
    Q_K(43)=-1.8
    Q_LENGTH(43)=0.20000000000001705
    Q_BORE(43)=0.0000001
    Q_POS(43)=89.364106135

! Quadrupole QI.114.I1 
    Q_K(44)=1.1848513000000001
    Q_LENGTH(44)=0.20000000000001705
    Q_BORE(44)=0.0000001
    Q_POS(44)=92.014106135

! Quadrupole QI.116.I1 
    Q_K(45)=0.63869129999999996
    Q_LENGTH(45)=0.20000000000001705
   Q_BORE(45)=0.0000001
    Q_POS(45)=93.8891061350

! Quadrupole QI.118.I1 
    Q_K(46)=-1.11866445
    Q_LENGTH(46)=0.2
   Q_BORE(46)=0.0000001
    Q_POS(46)=95.9891061350

! Quadrupole Q.134.L1 
   Q_K(47)=0.21922283300000001
    Q_LENGTH(47)=0.3
   Q_BORE(47)=0.0000001
    Q_POS(47)=111.25291

! Quadrupole Q.146.L1 
    Q_K(48)=-0.211095533
    Q_LENGTH(48)=0.30000000000001137
    Q_BORE(48)=0.0000001
    Q_POS(48)=123.24461

! Quadrupole Q.158.L1 
    Q_K(49)=0.14148143299999999 
    Q_LENGTH(49)=0.30000000000001137
    Q_BORE(49)=0.0000001
    Q_POS(49)=135.23631

! Quadrupole Q.170.L1 
    Q_K(50)=-0.14461513300000001
    Q_LENGTH(50)=0.30000000000001137
    Q_BORE(50)=0.0000001
    Q_POS(50)=147.22801

! Quadrupole QI.176.B1 
    Q_K(51)=0
    Q_LENGTH(51)=0.2
    Q_BORE(51)=0.0000001
    Q_POS(51)=153.235906135

! Quadrupole QD.179.B1 
    Q_K(52)=0.93995574999999998
    Q_LENGTH(52)=0.2
    Q_BORE(52)=0.0000001
    Q_POS(52)=156.735906135

! Quadrupole QD.181.B1 
    Q_K(53)=-0.85956140000000003
    Q_LENGTH(53)=0.2
    Q_BORE(53)=0.0000001
    Q_POS(53)=158.085906135

! Quadrupole QI.204.B1 
    Q_K(54)=-1.0827
    Q_LENGTH(54)=0.2
    Q_BORE(54)=0.0000001
    Q_POS(54)=181.407986127

! Quadrupole QI.205.B1 
    Q_K(55)=0.045147399999999997
    Q_LENGTH(55)=0.19999999999998863
    Q_BORE(55)=0.0000001
    Q_POS(55)=182.507986127

! Quadrupole QI.206.B1 
    Q_K(56)=0.80091000000000001
    Q_LENGTH(56)=0.19999999999998863
    Q_BORE(56)=0.0000001
    Q_POS(56)=184.057986127

! Quadrupole QI.209.B1 
    Q_K(57)=1.3513949999999999
    Q_LENGTH(57)=0.19999999999998863
    Q_BORE(57)=0.0000001
    Q_POS(57)=186.157986127

! Quadrupole QD.210.B1 
    Q_K(58)=-2.3602880000000002
    Q_LENGTH(58)=0.19999999999998863
    Q_BORE(58)=0.0000001
    Q_POS(58)=187.557986127

! Quadrupole QI.211.B1 
    Q_K(59)=0.55523370000000005 
    Q_LENGTH(59)=0.19999999999998863
    Q_BORE(59)=0.0000001
    Q_POS(59)=189.057986127

! Quadrupole QI.213.B1 
    Q_K(60)=0.82213899999999995 
    Q_LENGTH(60)=0.19999999999998863
    Q_BORE(60)=0.0000001
    Q_POS(60)=190.957986127

! Quadrupole QI.215.B1 
     Q_K(61)=-1.0416430000000001
    Q_LENGTH(61)=0.19999999999998863
    Q_BORE(61)=0.0000001
    Q_POS(61)=192.857986127

! Quadrupole QI.217.B1 
    Q_K(62)=-1.425494
    Q_LENGTH(62)=0.19999999999998863
    Q_BORE(62)=0.0000001
    Q_POS(62)=194.757986127

! Quadrupole QD.219.B1 
    Q_K(63)=2.2017259999999998
    Q_LENGTH(63)=0.19999999999998863
    Q_BORE(63)=0.0000001
    Q_POS(63)=196.657986127

! Quadrupole QD.221.B1 
    Q_K(64)=-3.029315
    Q_LENGTH(64)=0.19999999999998863
    Q_BORE(64)=0.0000001
    Q_POS(64)=198.557986127

! Quadrupole QD.223.B1 
    Q_K(65)=2.2017259999999998
    Q_LENGTH(65)=0.19999999999998863
    Q_BORE(65)=0.0000001
    Q_POS(65)=200.4579861269999

! Quadrupole QI.224.B1 
    Q_K(66)=-0.59778109999999995
    Q_LENGTH(66)=0.19999999999998863
    Q_BORE(66)=0.0000001
    Q_POS(66)=201.8729861269999

! Quadrupole QI.226.B1 
    Q_K(67)=-1.66005
    Q_LENGTH(67)=0.19999999999998863
    Q_BORE(67)=0.0000001
    Q_POS(67)=203.49099

! Quadrupole QI.227.B1 
    Q_K(68)=1.5016609999999999
    Q_LENGTH(68)=0.19999999999998863
    Q_BORE(68)=0.0000001
    Q_POS(68)=204.49199
    
! Quadrupole QD.231.B1         
    Q_K(69)=1.711929 
    Q_LENGTH(69)=0.199999999999
    Q_BORE(69)=0.0000001       
    Q_POS(69)=208.95799

! Quadrupole QD.232.B1 
    Q_K(70)=-2.3842840000000001
    Q_LENGTH(70)=0.19999999999998863
    Q_BORE(70)=0.0000001
    Q_POS(70)=209.75799

! Quadrupole QD.233.B1 
    Q_K(71)=0.45599269999999997
    Q_LENGTH(71)=0.19999999999998863
    Q_BORE(71)=0.0000001
    Q_POS(71)=210.55799

! Quadrupole Q.249.L2 
    Q_K(72)=0.25301479999999998
    Q_LENGTH(72)=0.30000000000001137
    Q_BORE(72)=0.0000001
    Q_POS(72)=226.77179

! Quadrupole Q.261.L2 
    Q_K(73)=-0.2297111
    Q_LENGTH(73)=0.30000000000001137
    Q_BORE(73)=0.0000001
    Q_POS(73)=238.76349

! Quadrupole Q.273.L2 
    Q_K(74)=0.14999999999999999
    Q_LENGTH(74)=0.30000000000001137
    Q_BORE(74)=0.0000001
    Q_POS(74)=250.75519

! Quadrupole Q.285.L2 
    Q_K(75)=-0.14999999999999999 
    Q_LENGTH(75)=0.29999999999995453
    Q_BORE(75)=0.0000001
    Q_POS(75)=262.74689

! Quadrupole Q.297.L2 
    Q_K(76)=0.14999999999999999
    Q_LENGTH(76)=0.29999999999995453
    Q_BORE(76)=0.0000001
    Q_POS(76)=274.73859

! Quadrupole Q.309.L2 
    Q_K(77)=-0.14999999999999999
    Q_LENGTH(77)=0.29999999999995453
    Q_BORE(77)=0.0000001
    Q_POS(77)=286.73029

! Quadrupole Q.321.L2 
    Q_K(78)=0.14999999999999999
    Q_LENGTH(78)=0.29999999999995453
    Q_BORE(78)=0.0000001
    Q_POS(78)=298.72199

! Quadrupole Q.333.L2 
    Q_K(79)=-0.14999999999999999
    Q_LENGTH(79)=0.29999999999995453
    Q_BORE(79)=0.0000001
    Q_POS(79)=310.71369

! Quadrupole Q.345.L2 
    Q_K(80)=0.1201214
    Q_LENGTH(80)=0.29999999999995453
    Q_BORE(80)=0.0000001
    Q_POS(80)=322.70539

! Quadrupole Q.357.L2 
    Q_K(81)=-0.37881049999999999
    Q_LENGTH(81)=0.29999999999995453
    Q_BORE(81)=0.0000001
    Q_POS(81)=334.69709

! Quadrupole Q.369.L2 
    Q_K(82)=0.26771859999999997 
    Q_LENGTH(82)=0.29999999999995453
    Q_BORE(82)=0.0000001
    Q_POS(82)=346.68879

! Quadrupole Q.381.L2 
    Q_K(83)=-0.35576540000000001
    Q_LENGTH(83)=0.29999999999995453
    Q_BORE(83)=0.0000001
    Q_POS(83)=358.68049

! Quadrupole QD.387.B2 
    Q_K(84)=0.36157830000000002
    Q_LENGTH(84)=0.19999999999993179
    Q_BORE(84)=0.0000001
    Q_POS(84)=364.6883861269962

! Quadrupole QD.388.B2 
    Q_K(85)=0.47318339999999998
    Q_LENGTH(85)=0.19999999999993179
    Q_BORE(85)=0.0000001
    Q_POS(85)=365.7883861269962

! Quadrupole QD.391.B2 
    Q_K(86)=-0.92978369999999999
    Q_LENGTH(86)=0.20000000000004547
    Q_BORE(86)=0.0000001
    Q_POS(86)=368.1883861269963

! Quadrupole QD.392.B2 
    Q_K(87)=0.29849049999999999
    Q_LENGTH(87)=0.20000000000004547
    Q_BORE(87)=0.0000001
    Q_POS(87)=369.1883861269963

! Quadrupole QD.415.B2 
    Q_K(88)=0.1352286 
    Q_LENGTH(88)=0.19999999999993179
    Q_BORE(88)=0.0000001
    Q_POS(88)=392.6737128469962

! Quadrupole QD.417.B2 
    Q_K(89)=-0.92578119999999997
    Q_LENGTH(89)=0.20000000000004547
    Q_BORE(89)=0.0000001
    Q_POS(89)=394.2737128469962

! Quadrupole QD.418.B2 
    Q_K(90)=0.87439069999999997
    Q_LENGTH(90)=0.19999999999993179
    Q_BORE(90)=0.0000001
    Q_POS(90)=395.9737128469962

! Quadrupole QD.425.B2 
    Q_K(91)=-1.686615
    Q_LENGTH(91)=0.19999999999993179
    Q_BORE(91)=0.0000001
    Q_POS(91)=403.0137128469961

! Quadrupole QD.427.B2 
    Q_K(92)=1.212304
    Q_LENGTH(92)=0.19999999999993179
    Q_BORE(92)=0.0000001
    Q_POS(92)=404.6137128469962

! Quadrupole QD.431.B2 
    Q_K(93)=0.51504000000000005
    Q_LENGTH(93)=0.19999999999993179
    Q_BORE(93)=0.0000001
    Q_POS(93)=408.753712846996

! Quadrupole QD.434.B2 
    Q_K(94)=-0.62470999999999999
    Q_LENGTH(94)=0.19999999999993179
    Q_BORE(94)=0.0000001
    Q_POS(94)=411.473712846996

! Quadrupole QD.437.B2 
    Q_K(95)=0.47996
    Q_LENGTH(95)=0.20000000000004547
    Q_BORE(95)=0.0000001
    Q_POS(95)=414.173712846996

! Quadrupole QD.440.B2 
    Q_K(96)=-0.79118999999999995
    Q_LENGTH(96)=0.20000000000004547
    Q_BORE(96)=0.0000001
    Q_POS(96)=417.973712846996

! Quadrupole QD.444.B2 
    Q_K(97)=-0.54232000000000002
    Q_LENGTH(97)=0.20000000000004547
    Q_BORE(97)=0.0000001
    Q_POS(97)=421.7737128469959

! Quadrupole QD.448.B2 
    Q_K(98)=1.0566
    Q_LENGTH(98)=0.19999999999993179
    Q_BORE(98)=0.0000001
    Q_POS(98)=425.573712846996

! Quadrupole QD.452.B2 
    Q_K(99)=-1.4912000000000001
    Q_LENGTH(99)=0.20000000000004547
    Q_BORE(99)=0.0000001
    Q_POS(99)=429.373712846996

! Quadrupole QD.456.B2 
    Q_K(100)=1.0566
    Q_LENGTH(100)=0.19999999999993179
    Q_BORE(100)=0.0000001
    Q_POS(100)=433.173712846996

! Quadrupole QD.459.B2 
    Q_K(101)=-1.4912000000000001
    Q_LENGTH(101)=0.20000000000004547
    Q_BORE(101)=0.0000001
    Q_POS(101)=436.973712846996

! Quadrupole QD.463.B2 
    Q_K(102)=-0.67413000000000001
    Q_LENGTH(102)=0.20000000000004547
    Q_BORE(102)=0.0000001
    Q_POS(102)=440.223712846996

! Quadrupole QD.464.B2 
    Q_K(103)=1.5365
    Q_LENGTH(103)=0.19999999999993179
    Q_BORE(103)=0.0000001
    Q_POS(103)=441.723712846996

! Quadrupole QD.465.B2 
    Q_K(104)=-0.29215999999999998
    Q_LENGTH(104)=0.19999999999993179
    Q_BORE(104)=0.0000001
    Q_POS(104)=442.973712846996

! Quadrupole QD.470.B2 
    Q_K(105)=-0.15030769999999999
    Q_LENGTH(105)=0.20000000000004547
    Q_BORE(105)=0.0000001
    Q_POS(105)=447.248712846996

! Quadrupole QD.472.B2 
    Q_K(106)=-0.39301219999999998
    Q_LENGTH(106)=0.19999999999993179
    Q_BORE(106)=0.0000001
    Q_POS(106)=449.253712846996

! Quadrupole Q.488.L3 
    Q_K(107)=-0.2715919
    Q_LENGTH(107)=0.30000000000006821
    Q_BORE(107)=0.0000001
    Q_POS(107)=465.56751

! Quadrupole Q.500.L3 
    Q_K(108)=0.29092509999999999
    Q_LENGTH(108)=0.30000000000006821
    Q_BORE(108)=0.0000001
    Q_POS(108)=477.55921

! Quadrupole Q.512.L3 
    Q_K(109)=-0.1010462
    Q_LENGTH(109)=0.30000000000006821
    Q_BORE(109)=0.0000001
    Q_POS(109)=489.55091

! Quadrupole Q.524.L3 
    Q_K(110)=-0.16740859999999999 
    Q_LENGTH(110)=0.30000000000006821
    Q_BORE(110)=0.0000001
    Q_POS(110)=501.54261

! Quadrupole Q.536.L3 
    Q_K(111)=0.21457999999999999
    Q_LENGTH(111)=0.29999999999995453
    Q_BORE(111)=0.0000001
    Q_POS(111)=513.53431

! Quadrupole Q.548.L3 
    Q_K(112)=-0.21457999999999999
    Q_LENGTH(112)=0.29999999999995453
    Q_BORE(112)=0.0000001
    Q_POS(112)=525.52601

! Quadrupole Q.560.L3 
    Q_K(113)=0.21457999999999999
    Q_LENGTH(113)=0.29999999999995453
    Q_BORE(113)=0.0000001
    Q_POS(113)=537.51771

! Quadrupole Q.572.L3 
    Q_K(114)=-0.21457999999999999
    Q_LENGTH(114)=0.29999999999995453
    Q_BORE(114)=0.0000001
    Q_POS(114)=549.50941

! Quadrupole Q.584.L3 
    Q_K(115)=0.21457999999999999
    Q_LENGTH(115)=0.29999999999995453
    Q_BORE(115)=0.0000001
    Q_POS(115)=561.50111

! Quadrupole Q.596.L3 
    Q_K(116)=-0.21457999999999999
    Q_LENGTH(116)=0.29999999999995453
    Q_BORE(116)=0.0000001
    Q_POS(116)=573.49281

! Quadrupole Q.608.L3 
    Q_K(117)=0.22580910000000001
    Q_LENGTH(117)=0.29999999999995453
    Q_BORE(117)=0.0000001
    Q_POS(117)=585.48451

! Quadrupole Q.620.L3 
    Q_K(118)=-0.20942140000000001
    Q_LENGTH(118)=0.29999999999995453
    Q_BORE(118)=0.0000001
    Q_POS(118)=597.47621

! Quadrupole Q.635.L3 
    Q_K(119)=0.2067368
    Q_LENGTH(119)=0.29999999999995453
    Q_BORE(119)=0.0000001
    Q_POS(119)=612.46571

! Quadrupole Q.647.L3 
    Q_K(120)=-0.2181746
    Q_LENGTH(120)=0.29999999999995453
    Q_BORE(120)=0.0000001
    Q_POS(120)=624.45741

! Quadrupole Q.659.L3 
    Q_K(121)=0.21457999999999999
    Q_LENGTH(121)=0.29999999999995453
    Q_BORE(121)=0.0000001
    Q_POS(121)=636.44911

! Quadrupole Q.671.L3 
    Q_K(122)=-0.21457999999999999
    Q_LENGTH(122)=0.29999999999995453
    Q_BORE(122)=0.0000001
    Q_POS(122)=648.44081

! Quadrupole Q.683.L3 
    Q_K(123)=0.21457999999999999
    Q_LENGTH(123)=0.29999999999995453
    Q_BORE(123)=0.0000001
    Q_POS(123)=660.43251

! Quadrupole Q.695.L3 
    Q_K(124)=-0.21457999999999999
    Q_LENGTH(124)=0.29999999999995453
    Q_BORE(124)=0.0000001
    Q_POS(124)=672.42421

! Quadrupole Q.707.L3 
    Q_K(125)=0.21457999999999999
    Q_LENGTH(125)=0.29999999999995453
    Q_BORE(125)=0.0000001
    Q_POS(125)=684.41591

! Quadrupole Q.719.L3 
    Q_K(126)=-0.21457999999999999
    Q_LENGTH(126)=0.29999999999995453
    Q_BORE(126)=0.0000001
    Q_POS(126)=696.40761

! Quadrupole Q.731.L3 
    Q_K(127)=0.21457999999999999
    Q_LENGTH(127)=0.29999999999995453
    Q_BORE(127)=0.0000001
    Q_POS(127)=708.39931

! Quadrupole Q.743.L3 
    Q_K(128)=-0.21457999999999999
    Q_LENGTH(128)=0.29999999999995453
    Q_BORE(128)=0.0000001
    Q_POS(128)=720.39101

! Quadrupole Q.755.L3 
    Q_K(129)=0.22580910000000001
    Q_LENGTH(129)=0.29999999999995453
    Q_BORE(129)=0.0000001
    Q_POS(129)=732.38271

! Quadrupole Q.767.L3 
    Q_K(130)=-0.20942140000000001
    Q_LENGTH(130)=0.29999999999995453
    Q_BORE(130)=0.0000001
    Q_POS(130)=744.37441

! Quadrupole Q.782.L3 
    Q_K(131)=0.2067368
    Q_LENGTH(131)=0.29999999999995453
    Q_BORE(131)=0.0000001
    Q_POS(131)=759.36391

! Quadrupole Q.794.L3 
    Q_K(132)=-0.2181746
    Q_LENGTH(132)=0.29999999999995453
    Q_BORE(132)=0.0000001
    Q_POS(132)=771.35561

! Quadrupole Q.806.L3 
    Q_K(133)=0.21457999999999999
    Q_LENGTH(133)=0.29999999999995453
    Q_BORE(133)=0.0000001
    Q_POS(133)=783.34731

! Quadrupole Q.818.L3 
    Q_K(134)=-0.21457999999999999
    Q_LENGTH(134)=0.29999999999995453
    Q_BORE(134)=0.0000001
    Q_POS(134)=795.33901

! Quadrupole Q.830.L3 
    Q_K(135)=0.21457999999999999
    Q_LENGTH(135)=0.29999999999995453
    Q_BORE(135)=0.0000001
    Q_POS(135)=807.33071

! Quadrupole Q.842.L3 
    Q_K(136)=-0.21457999999999999
    Q_LENGTH(136)=0.29999999999995453
    Q_BORE(136)=0.0000001
    Q_POS(136)=819.32241

! Quadrupole Q.854.L3 
    Q_K(137)=0.21457999999999999
    Q_LENGTH(137)=0.29999999999995453
    Q_BORE(137)=0.0000001
    Q_POS(137)=831.31411

! Quadrupole Q.866.L3 
    Q_K(138)=-0.21457999999999999
    Q_LENGTH(138)=0.29999999999995453
    Q_BORE(138)=0.0000001
    Q_POS(138)=843.30581

! Quadrupole Q.878.L3 
    Q_K(139)=0.21457999999999999
    Q_LENGTH(139)=0.29999999999995453
    Q_BORE(139)=0.0000001
    Q_POS(139)=855.29751

! Quadrupole Q.890.L3 
    Q_K(140)=-0.21457999999999999
    Q_LENGTH(140)=0.29999999999995453
    Q_BORE(140)=0.0000001
    Q_POS(140)=867.28921

! Quadrupole Q.902.L3 
    Q_K(141)=0.22580910000000001
    Q_LENGTH(141)=0.29999999999995453
    Q_BORE(141)=0.0000001
    Q_POS(141)=879.28091

! Quadrupole Q.914.L3 
    Q_K(142)=-0.20942140000000001
    Q_LENGTH(142)=0.29999999999995453
    Q_BORE(142)=0.0000001
    Q_POS(142)=891.27261

! Quadrupole Q.929.L3 
    Q_K(143)=0.2067368
    Q_LENGTH(143)=0.29999999999995453
    Q_BORE(143)=0.0000001
    Q_POS(143)=906.26211

! Quadrupole Q.941.L3 
    Q_K(144)=-0.2181746
    Q_LENGTH(144)=0.29999999999995453
    Q_BORE(144)=0.0000001
    Q_POS(144)=918.25381

! Quadrupole Q.953.L3 
    Q_K(145)=0.21457999999999999
    Q_LENGTH(145)=0.29999999999995453
    Q_BORE(145)=0.0000001
    Q_POS(145)=930.24551

! Quadrupole Q.965.L3 
    Q_K(146)=-0.21457999999999999
    Q_LENGTH(146)=0.29999999999995453
    Q_BORE(146)=0.0000001
    Q_POS(146)=942.23721

! Quadrupole Q.977.L3 
    Q_K(147)=0.21457999999999999
    Q_LENGTH(147)=0.29999999999995453
    Q_BORE(147)=0.0000001
    Q_POS(147)=954.22891

! Quadrupole Q.989.L3 
    Q_K(148)=-0.21457999999999999
    Q_LENGTH(148)=0.29999999999995453
    Q_BORE(148)=0.0000001
    Q_POS(148)=966.22061

! Quadrupole Q.1001.L3 
    Q_K(149)=0.21457999999999999
    Q_LENGTH(149)=0.29999999999995453
    Q_BORE(149)=0.0000001
    Q_POS(149)=978.21231

! Quadrupole Q.1013.L3 
    Q_K(150)=-0.21457999999999999
    Q_LENGTH(150)=0.29999999999995453
    Q_BORE(150)=0.0000001
    Q_POS(150)=990.20401

! Quadrupole Q.1025.L3 
    Q_K(151)=0.21457999999999999
    Q_LENGTH(151)=0.29999999999995453
    Q_BORE(151)=0.0000001
    Q_POS(151)=1002.19571

! Quadrupole Q.1037.L3 
    Q_K(152)=-0.21457999999999999
    Q_LENGTH(152)=0.29999999999995453
    Q_BORE(152)=0.0000001
    Q_POS(152)=1014.18741

! Quadrupole Q.1049.L3 
    Q_K(153)=0.22580910000000001
    Q_LENGTH(153)=0.29999999999972715
    Q_BORE(153)=0.0000001
    Q_POS(153)=1026.17911

! Quadrupole Q.1061.L3 
    Q_K(154)=-0.20942140000000001
    Q_LENGTH(154)=0.3000000000001819
    Q_BORE(154)=0.0000001
    Q_POS(154)=1038.17081

! Quadrupole Q.1076.L3 
    Q_K(155)=0.2067368
    Q_LENGTH(155)=0.29999999999972715
    Q_BORE(155)=0.0000001
    Q_POS(155)=1053.16031

! Quadrupole Q.1088.L3 
    Q_K(156)=-0.2181746
    Q_LENGTH(156)=0.3000000000001819
    Q_BORE(156)=0.0000001
    Q_POS(156)=1065.15201

! Quadrupole Q.1100.L3 
    Q_K(157)=0.21457999999999999
    Q_LENGTH(157)=0.29999999999972715
    Q_BORE(157)=0.0000001
    Q_POS(157)=1077.14371

! Quadrupole Q.1112.L3 
    Q_K(158)=-0.21457999999999999
    Q_LENGTH(158)=0.3000000000001819
    Q_BORE(158)=0.0000001
    Q_POS(158)=1089.13541

! Quadrupole Q.1124.L3 
    Q_K(159)=0.21457999999999999
    Q_LENGTH(159)=0.29999999999972715
    Q_BORE(159)=0.0000001
    Q_POS(159)=1101.12711

! Quadrupole Q.1136.L3 
    Q_K(160)=-0.21457999999999999
    Q_LENGTH(160)=0.3000000000001819
    Q_BORE(160)=0.0000001
    Q_POS(160)=1113.11881

! Quadrupole Q.1147.L3 
    Q_K(161)=0.21457999999999999
    Q_LENGTH(161)=0.29999999999972715
    Q_BORE(161)=0.0000001
    Q_POS(161)=1125.11051

! Quadrupole Q.1159.L3 
    Q_K(162)=-0.21457999999999999
    Q_LENGTH(162)=0.3000000000001819
    Q_BORE(162)=0.0000001
    Q_POS(162)=1137.10221

! Quadrupole Q.1171.L3 
    Q_K(163)=0.21457999999999999
    Q_LENGTH(163)=0.29999999999972715
    Q_BORE(163)=0.0000001
    Q_POS(163)=1149.09391

! Quadrupole Q.1183.L3 
    Q_K(164)=-0.21457999999999999
    Q_LENGTH(164)=0.3000000000001819
    Q_BORE(164)=0.0000001
    Q_POS(164)=1161.08561

! Quadrupole Q.1195.L3 
    Q_K(165)=0.22580910000000001
    Q_LENGTH(165)=0.29999999999972715
    Q_BORE(165)=0.0000001
    Q_POS(165)=1173.07731

! Quadrupole Q.1207.L3 
    Q_K(166)=-0.20942140000000001
    Q_LENGTH(166)=0.3000000000001819
    Q_BORE(166)=0.0000001
    Q_POS(166)=1185.06901

! Quadrupole Q.1222.L3 
    Q_K(167)=0.2067368
    Q_LENGTH(167)=0.29999999999972715
    Q_BORE(167)=0.0000001
    Q_POS(167)=1200.05851

! Quadrupole Q.1234.L3 
    Q_K(168)=-0.2181746
    Q_LENGTH(168)=0.3000000000001819
    Q_BORE(168)=0.0000001
    Q_POS(168)=1212.05021

! Quadrupole Q.1246.L3 
    Q_K(169)=0.21457999999999999
    Q_LENGTH(169)=0.29999999999972715
    Q_BORE(169)=0.0000001
    Q_POS(169)=1224.04191

! Quadrupole Q.1258.L3 
    Q_K(170)=-0.21457999999999999
    Q_LENGTH(170)=0.3000000000001819
    Q_BORE(170)=0.0000001
    Q_POS(170)=1236.03361

! Quadrupole Q.1270.L3 
    Q_K(171)=0.21457999999999999
    Q_LENGTH(171)=0.29999999999972715
    Q_BORE(171)=0.0000001
    Q_POS(171)=1248.02531

! Quadrupole Q.1282.L3 
    Q_K(172)=-0.21457999999999999
    Q_LENGTH(172)=0.3000000000001819
    Q_BORE(172)=0.0000001
    Q_POS(172)=1260.01701

! Quadrupole Q.1294.L3 
    Q_K(173)=0.21457999999999999
    Q_LENGTH(173)=0.29999999999972715
    Q_BORE(173)=0.0000001
    Q_POS(173)=1272.00871

! Quadrupole Q.1306.L3 
    Q_K(174)=-0.21457999999999999
    Q_LENGTH(174)=0.3000000000001819
    Q_BORE(174)=0.0000001
    Q_POS(174)=1284.00041

! Quadrupole Q.1318.L3 
    Q_K(175)=0.21457999999999999
    Q_LENGTH(175)=0.29999999999972715
    Q_BORE(175)=0.0000001
    Q_POS(175)=1295.99211

! Quadrupole Q.1330.L3 
    Q_K(176)=-0.21457999999999999
    Q_LENGTH(176)=0.3000000000001819
    Q_BORE(176)=0.0000001
    Q_POS(176)=1307.98381

! Quadrupole Q.1342.L3 
    Q_K(177)=0.22580910000000001
    Q_LENGTH(177)=0.29999999999972715
    Q_BORE(177)=0.0000001
    Q_POS(177)=1319.97551

! Quadrupole Q.1354.L3 
    Q_K(178)=-0.20942140000000001
    Q_LENGTH(178)=0.3000000000001819
    Q_BORE(178)=0.0000001
    Q_POS(178)=1331.96721

! Quadrupole Q.1369.L3 
    Q_K(179)=0.2067368
    Q_LENGTH(179)=0.29999999999972715
    Q_BORE(179)=0.0000001
    Q_POS(179)=1346.95671

! Quadrupole Q.1381.L3 
    Q_K(180)=-0.2181746
    Q_LENGTH(180)=0.3000000000001819
    Q_BORE(180)=0.0000001
    Q_POS(180)=1358.94841

! Quadrupole Q.1393.L3 
    Q_K(181)=0.21457999999999999
    Q_LENGTH(181)=0.29999999999972715
    Q_BORE(181)=0.0000001
    Q_POS(181)=1370.94011

! Quadrupole Q.1405.L3 
    Q_K(182)=-0.21457999999999999
    Q_LENGTH(182)=0.3000000000001819
    Q_BORE(182)=0.0000001
    Q_POS(182)=1382.93181

! Quadrupole Q.1417.L3 
    Q_K(183)=0.21457999999999999
    Q_LENGTH(183)=0.29999999999972715
    Q_BORE(183)=0.0000001
    Q_POS(183)=1394.92351

! Quadrupole Q.1429.L3 
    Q_K(184)=-0.21457999999999999
    Q_LENGTH(184)=0.3000000000001819
    Q_BORE(184)=0.0000001
    Q_POS(184)=1406.91521

! Quadrupole Q.1441.L3 
    Q_K(185)=0.21457999999999999
    Q_LENGTH(185)=0.29999999999972715
    Q_BORE(185)=0.0000001
    Q_POS(185)=1418.90691

! Quadrupole Q.1453.L3 
    Q_K(186)=-0.21457999999999999
    Q_LENGTH(186)=0.3000000000001819
    Q_BORE(186)=0.0000001
    Q_POS(186)=1430.89861

! Quadrupole Q.1465.L3 
    Q_K(187)=0.1040586
    Q_LENGTH(187)=0.29999999999972715
    Q_BORE(187)=0.0000001
    Q_POS(187)=1442.89031

! Quadrupole Q.1477.L3 
    Q_K(188)=-0.029186567
    Q_LENGTH(188)=0.3000000000001819
    Q_BORE(188)=0.0000001
    Q_POS(188)=1454.88201

! Quadrupole Q.1489.L3 
    Q_K(189)=0.155385
    Q_LENGTH(189)=0.29999999999972715
    Q_BORE(189)=0.0000001
    Q_POS(189)=1466.87371

! Quadrupole Q.1501.L3 
    Q_K(190)=-0.1772898
    Q_LENGTH(190)=0.3000000000001819
    Q_BORE(190)=0.0000001
    Q_POS(190)=1478.86541

! Quadrupole QE.1542.L3 
    Q_K(191)=0.15370980000000001
    Q_LENGTH(191)=0.20000000000027285
    Q_BORE(191)=0.0000001
    Q_POS(191)=1519.142862847035

! Quadrupole QE.1578.L3 
    Q_K(192)=-0.15370980000000001
    Q_LENGTH(192)=0.20000000000027285
    Q_BORE(192)=0.0000001
    Q_POS(192)=1555.867412847

! Quadrupole QE.1615.L3 
    Q_K(193)=0.15370980000000001
    Q_LENGTH(193)=0.20000000000027285
    Q_BORE(193)=0.0000001
    Q_POS(193)=1592.591962847035

! Quadrupole QE.1629.L3 
    Q_K(194)=-0.01501575
    Q_LENGTH(194)=0.20000000000027285
    Q_BORE(194)=0.0000001
    Q_POS(194)=1606.18021

! Quadrupole QF.1641.L3 
    Q_K(195)=0.0
    Q_LENGTH(195)=0.5
    Q_BORE(195)=0.0000001
    Q_POS(195)=1618.67021

! Quadrupole QF.1650.L3
    Q_K(196)=-0.12593689999999999
    Q_LENGTH(196)=0.5
    Q_BORE(196)=0.0000001
    Q_POS(196)=1628.02021

! Quadrupole QF.1660.CL 
    Q_K(197)=0.2259544
    Q_LENGTH(197)=0.5
    Q_BORE(197)=0.0000001
    Q_POS(197)=1637.37021

! Quadrupole QH.1667.CL 
    Q_K(198)=-0.1687852
    Q_LENGTH(198)=1
    Q_BORE(198)=0.0000001
    Q_POS(198)=1644.97021

! Quadrupole QH.1669.CL 
    Q_K(199)=-0.1687852
    Q_LENGTH(199)=1
    Q_BORE(199)=0.0000001
    Q_POS(199)=1646.22021

! Quadrupole QH.1670.CL 
    Q_K(200)=0.32877149999999999
    Q_LENGTH(200)=1
    Q_BORE(200)=0.0000001
    Q_POS(200)=1647.82021

! Quadrupole QH.1671.CL 
    Q_K(201)=0.32877149999999999
    Q_LENGTH(201)=1
    Q_BORE(201)=0.0000001
    Q_POS(201)=1649.07021

! Quadrupole QF.1673.CL 
    Q_K(202)=-0.32025902000000001
    Q_LENGTH(202)=0.5
    Q_BORE(202)=0.0000001
    Q_POS(202)=1650.95021

! Quadrupole QF.1682.CL 
    Q_K(203)=0.32024977999999998
    Q_LENGTH(203)=0.49999028661795819
    Q_BORE(203)=0.0000001
    Q_POS(203)=1659.95022

! Quadrupole QF.1691.CL 
    Q_K(204)=-0.32025902000000001
    Q_LENGTH(204)=0.49999244785522023
    Q_BORE(204)=0.0000001
    Q_POS(204)=1668.95022

! Quadrupole QF.1700.CL 
    Q_K(205)=0.32024977999999998
    Q_LENGTH(205)=0.49999433749053424
    Q_BORE(205)=0.0000001
    Q_POS(205)=1677.95022

! Quadrupole QF.1709.CL 
    Q_K(206)=-0.32025902000000001
    Q_LENGTH(206)=0.4999697916500736
    Q_BORE(206)=0.0000001
    Q_POS(206)=1686.95022

! Quadrupole QF.1718.CL 
    Q_K(207)=0.32024977999999998
    Q_LENGTH(207)=0.49992582021832277
    Q_BORE(207)=0.0000001
    Q_POS(207)=1695.95022

! Quadrupole QF.1727.CL 
    Q_K(208)=-0.32025902000000001
    Q_LENGTH(208)=0.49993203206804537
    Q_BORE(208)=0.0000001
    Q_POS(208)=1704.95022

! Quadrupole QF.1736.CL 
    Q_K(209)=0.32024977999999998
    Q_LENGTH(209)=0.499937972348107
    Q_BORE(209)=0.0000001
    Q_POS(209)=1713.95022

! Quadrupole QF.1745.CL 
    Q_K(210)=-0.32025902000000001
    Q_LENGTH(210)=0.4998791702505514
    Q_BORE(210)=0.0000001
    Q_POS(210)=1722.95023

! Quadrupole QH.1748.CL 
    Q_K(211)=0.32810400000000001
    Q_LENGTH(211)=0.99975834050064805
    Q_BORE(211)=0.0000001
    Q_POS(211)=1725.39523

! Quadrupole QH.1749.CL 
    Q_K(212)=0.32810400000000001
    Q_LENGTH(212)=0.99975834050064805
    Q_BORE(212)=0.0000001
    Q_POS(212)=1726.64523

! Quadrupole QH.1751.CL 
    Q_K(213)=-0.25204409999999999
    Q_LENGTH(213)=0.99975834050064805
    Q_BORE(213)=0.0000001
    Q_POS(213)=1728.24523

! Quadrupole QH.1752.CL 
    Q_K(214)=-0.25204409999999999
    Q_LENGTH(214)=0.99975834050064805
    Q_BORE(214)=0.0000001
    Q_POS(214)=1729.49523

! Quadrupole QF.1754.CL 
    Q_K(215)=0.36146080000000003
    Q_LENGTH(215)=0.4998791702505514
    Q_BORE(215)=0.0000001
    Q_POS(215)=1731.95023

! Quadrupole QF.1759.CL 
    Q_K(216)=-0.024700300000000001
    Q_LENGTH(216)=0.4998791702505514
    Q_BORE(216)=0.0000001
    Q_POS(216)=1736.95023

! Quadrupole QF.1763.CL 
    Q_K(217)=-0.089738520000000002
    Q_LENGTH(217)=0.4998791702505514
    Q_BORE(217)=0.0000001
    Q_POS(217)=1740.95023

! Quadrupole QF.1767.CL 
    Q_K(218)=-0.024700300000000001
    Q_LENGTH(218)=0.49987917025009665
    Q_BORE(218)=0.0000001
    Q_POS(218)=1744.95023

! Quadrupole QF.1772.CL 
    Q_K(219)=0.36146080000000003
    Q_LENGTH(219)=0.49987917025009665
    Q_BORE(219)=0.0000001
    Q_POS(219)=1749.95023

! Quadrupole QH.1775.CL 
    Q_K(220)=-0.25204409999999999
    Q_LENGTH(220)=0.99975834050064805
    Q_BORE(220)=0.0000001
    Q_POS(220)=1752.40523

! Quadrupole QH.1776.CL 
    Q_K(221)=-0.25204409999999999
    Q_LENGTH(221)=0.99975834050064805
    Q_BORE(221)=0.0000001
    Q_POS(221)=1753.65523

! Quadrupole QH.1778.CL 
    Q_K(222)=0.32810400000000001
    Q_LENGTH(222)=0.99975834050064805
    Q_BORE(222)=0.0000001
    Q_POS(222)=1755.25523

! Quadrupole QH.1779.CL 
    Q_K(223)=0.32810400000000001
    Q_LENGTH(223)=0.99975834050064805
    Q_BORE(223)=0.0000001
    Q_POS(223)=1756.50523

! Quadrupole QF.1781.CL 
    Q_K(224)=-0.32025902000000001
    Q_LENGTH(224)=0.49987917025009665
    Q_BORE(224)=0.0000001
    Q_POS(224)=1758.95023

! Quadrupole QF.1790.CL 
    Q_K(225)=0.32024977999999998
    Q_LENGTH(225)=0.49993715431628516
    Q_BORE(225)=0.0000001
    Q_POS(225)=1767.95023

! Quadrupole QF.1799.CL 
    Q_K(226)=-0.32025902000000001
    Q_LENGTH(226)=0.49993127747438848
    Q_BORE(226)=0.0000001
    Q_POS(226)=1776.95023

! Quadrupole QF.1808.CL 
    Q_K(227)=0.32024977999999998
    Q_LENGTH(227)=0.49992513801544192
    Q_BORE(227)=0.0000001
    Q_POS(227)=1785.95023

! Quadrupole QF.1817.CL 
    Q_K(228)=-0.32025902000000001
    Q_LENGTH(228)=0.49996877994544775
    Q_BORE(228)=0.0000001
    Q_POS(228)=1794.95024

! Quadrupole QF.1826.CL 
    Q_K(229)=0.32024977999999998
    Q_LENGTH(229)=0.49999363625056503
    Q_BORE(229)=0.0000001
    Q_POS(229)=1803.95024

! Quadrupole QF.1835.CL 
    Q_K(230)=-0.32025902000000001
    Q_LENGTH(230)=0.49999167656733334
    Q_BORE(230)=0.0000001
    Q_POS(230)=1812.95024

! Quadrupole QF.1844.CL 
    Q_K(231)=0.32024977999999998
    Q_LENGTH(231)=0.4999894542356742
    Q_BORE(231)=0.0000001
    Q_POS(231)=1821.95024

! Quadrupole QF.1853.CL 
    Q_K(232)=-0.32025902000000001
    Q_LENGTH(232)=0.4999999666720214
    Q_BORE(232)=0.0000001
    Q_POS(232)=1830.95024

! Quadrupole QH.1855.TL 
    Q_K(233)=0.37917329999999999
    Q_LENGTH(233)=0.99999993334358805
    Q_BORE(233)=0.0000001
    Q_POS(233)=1833.03024

! Quadrupole QH.1857.TL 
    Q_K(234)=0.3565448
    Q_LENGTH(234)=0.99999993334358805
    Q_BORE(234)=0.0000001
    Q_POS(234)=1834.28024

! Quadrupole QH.1858.TL 
    Q_K(235)=-0.38935890000000001
    Q_LENGTH(235)=0.99999993334358805
    Q_BORE(235)=0.0000001
    Q_POS(235)=1835.88024

! Quadrupole QH.1859.TL 
    Q_K(236)=-0.053753389999999998
    Q_LENGTH(236)=0.99999993334358805
    Q_BORE(236)=0.0000001
    Q_POS(236)=1837.13024

! Quadrupole QF.1864.TL 
    Q_K(237)=0.19828460000000001
    Q_LENGTH(237)=0.49999996667156665
    Q_BORE(237)=0.0000001
    Q_POS(237)=1841.44024

! Quadrupole QF.1868.TL 
    Q_K(238)=-0.058354879999999998
    Q_LENGTH(238)=0.4999999666720214
    Q_BORE(238)=0.0000001
    Q_POS(238)=1845.79024

! Quadrupole QF.1873.TL 
    Q_K(239)=0.1265492
    Q_LENGTH(239)=0.49999996667156665
    Q_BORE(239)=0.0000001
    Q_POS(239)=1850.64024

! Quadrupole QF.1881.TL 
    Q_K(240)=-0.21416760000000001
    Q_LENGTH(240)=0.4999999666720214
    Q_BORE(240)=0.0000001
    Q_POS(240)=1858.990242

! Quadrupole QF.1892.TL 
    Q_K(241)=0.1906949
    Q_LENGTH(241)=0.49999996667156665
    Q_BORE(241)=0.0000001
    Q_POS(241)=1869.19024

! Quadrupole QF.1907.TL 
    Q_K(242)=-0.1906949
    Q_LENGTH(242)=0.49999996667156665
    Q_BORE(242)=0.0000001
    Q_POS(242)=1884.19024

! Quadrupole QF.1922.TL 
    Q_K(243)=0.1906949
    Q_LENGTH(243)=0.49999996667156665
    Q_BORE(243)=0.0000001
    Q_POS(243)=1899.19024

! Quadrupole QF.1937.TL 
    Q_K(244)=-0.1906949
    Q_LENGTH(244)=0.4999999666720214
    Q_BORE(244)=0.0000001
    Q_POS(244)=1914.19024

! Quadrupole QF.1952.TL 
    Q_K(245)=0.1906949
    Q_LENGTH(245)=0.49999996667156665
    Q_BORE(245)=0.0000001
    Q_POS(245)=1929.19025

! Quadrupole QF.1967.TL 
    Q_K(246)=-0.1906949
    Q_LENGTH(246)=0.49999996667156665
    Q_BORE(246)=0.0000001
    Q_POS(246)=1944.19027

! Quadrupole QK.1982.TL 
    Q_K(247)=0.09534745
    Q_LENGTH(247)=0.99999993334358805
    Q_BORE(247)=0.0000001
    Q_POS(247)=1959.19019

! Quadrupole QF.1997.TL 
    Q_K(248)=-0.1906949
    Q_LENGTH(248)=0.49999996667156665
    Q_BORE(248)=0.0000001
    Q_POS(248)=1974.1902

! Quadrupole QF.2012.TL 
    Q_K(249)=0.1906949
    Q_LENGTH(249)=0.4999999666720214
    Q_BORE(249)=0.0000001
    Q_POS(249)=1989.19021

! Quadrupole QK.2027.TL 
    Q_K(250)=-0.09534745
    Q_LENGTH(250)=0.99999993334358805
    Q_BORE(250)=0.0000001
    Q_POS(250)=2004.19033

! Quadrupole QF.2042.TL 
    Q_K(251)=0.1906949
    Q_LENGTH(251)=0.49999996667156665
    Q_BORE(251)=0.0000001
    Q_POS(251)=2019.19035

! Quadrupole QK.2057.TL 
    Q_K(252)=-0.09534745
    Q_LENGTH(252)=0.99999993334358805
    Q_BORE(252)=0.0000001
    Q_POS(252)=2034.19037

! Quadrupole QF.2072.T2 
    Q_K(253)=0.1906949
    Q_LENGTH(253)=0.49999996667156665
    Q_BORE(253)=0.0000001
    Q_POS(253)=2049.19038

! Quadrupole QF.2087.T2 
    Q_K(254)=-0.1906949
    Q_LENGTH(254)=0.49999996667156665
    Q_BORE(254)=0.0000001
    Q_POS(254)=2064.19038

! Quadrupole QF.2102.T2 
    Q_K(255)=0.1906949
    Q_LENGTH(255)=0.49999996667156665
    Q_BORE(255)=0.0000001
    Q_POS(255)=2079.19038

! Quadrupole QF.2117.T2 
    Q_K(256)=-0.1906949
    Q_LENGTH(256)=0.49999996667247615
    Q_BORE(256)=0.0000001
    Q_POS(256)=2094.19048

! Quadrupole QF.2132.T2 
    Q_K(257)=0.1906949
    Q_LENGTH(257)=0.49999996667156665
    Q_BORE(257)=0.0000001
    Q_POS(257)=2109.69048

! Quadrupole QF.2147.T2 
    Q_K(258)=-0.1906949
    Q_LENGTH(258)=0.49999996667156665
    Q_BORE(258)=0.0000001
    Q_POS(258)=2124.19048

! Quadrupole QF.2162.T2 
    Q_K(259)=0.1906949
    Q_LENGTH(259)=0.49999996667156665
    Q_BORE(259)=0.0000001
    Q_POS(259)=2139.19048

! Quadrupole QF.2177.T2 
    Q_K(260)=-0.16524510000000001
    Q_LENGTH(260)=0.49999996667156665
    Q_BORE(260)=0.0000001
    Q_POS(260)=2154.19048

! Quadrupole QF.2192.T2 
    Q_K(261)=0.15884590000000001
    Q_LENGTH(261)=0.49999996667156665
    Q_BORE(261)=0.0000001
    Q_POS(261)=2169.19048

! Quadrupole QF.2207.T2 
    Q_K(262)=-0.14607619999999999
    Q_LENGTH(262)=0.49999996667156665
    Q_BORE(262)=0.0000001
    Q_POS(262)=2184.19048

! Quadrupole QF.2218.T2 
    Q_K(263)=0.1337351
    Q_LENGTH(263)=0.49999996667156665
    Q_BORE(263)=0.0000001
    Q_POS(263)=2195.99048

! Quadrupole QA.2229.T2 
    Q_K(264)=-0.60875679999999999
    Q_LENGTH(264)=0.099999993333767634
    Q_BORE(264)=0.0000001
    Q_POS(264)=2206.62478

! Quadrupole QA.2235.T2 
    Q_K(265)=0.61823680000000003
    Q_LENGTH(265)=0.099999993333767634
    Q_BORE(265)=0.0000001
    Q_POS(265)=2212.72478

! Quadrupole QA.2241.SA1 
    Q_K(266)=-0.59150860000000005
    Q_LENGTH(266)=0.099999993333767634
    Q_BORE(266)=0.0000001
    Q_POS(266)=2218.82478

! Quadrupole QA.2247.SA1 
    Q_K(267)=0.60633099999999995
    Q_LENGTH(267)=0.099999993334677129
    Q_BORE(267)=0.0000001
    Q_POS(267)=2224.92478

! Quadrupole QA.2253.SA1 
    Q_K(268)=-0.59150860000000005
    Q_LENGTH(268)=0.099999993333767634
    Q_BORE(268)=0.0000001
    Q_POS(268)=2231.02478

! Quadrupole QA.2259.SA1 
    Q_K(269)=0.60633099999999995
    Q_LENGTH(269)=0.099999993334677129
    Q_BORE(269)=0.0000001
    Q_POS(269)=2237.12478

! Quadrupole QA.2266.SA1 
    Q_K(270)=-0.59150860000000005
    Q_LENGTH(270)=0.099999993333767634
    Q_BORE(270)=0.0000001
    Q_POS(270)=2243.22478

! Quadrupole QA.2272.SA1 
    Q_K(271)=0.60633099999999995
    Q_LENGTH(271)=0.099999993334677129
    Q_BORE(271)=0.0000001
    Q_POS(271)=2249.32478

! Quadrupole QA.2278.SA1 
    Q_K(272)=-0.59150860000000005
    Q_LENGTH(272)=0.099999993333767634
    Q_BORE(272)=0.0000001
    Q_POS(272)=2255.42478

! Quadrupole QA.2284.SA1 
    Q_K(273)=0.60633099999999995
    Q_LENGTH(273)=0.099999993334677129
    Q_BORE(273)=0.0000001
    Q_POS(273)=2261.52478

! Quadrupole QA.2290.SA1 
    Q_K(274)=-0.59150860000000005
    Q_LENGTH(274)=0.099999993333767634
    Q_BORE(274)=0.0000001
    Q_POS(274)=2267.62478

! Quadrupole QA.2296.SA1 
    Q_K(275)=0.60633099999999995
    Q_LENGTH(275)=0.099999993334677129
    Q_BORE(275)=0.0000001
    Q_POS(275)=2273.72478

! Quadrupole QA.2302.SA1 
    Q_K(276)=-0.59150860000000005
    Q_LENGTH(276)=0.099999993333767634
    Q_BORE(276)=0.0000001
    Q_POS(276)=2279.82478

! Quadrupole QA.2308.SA1 
    Q_K(277)=0.60633099999999995
    Q_LENGTH(277)=0.099999993334677129
    Q_BORE(277)=0.0000001
    Q_POS(277)=2285.92478

! Quadrupole QA.2314.SA1 
    Q_K(278)=-0.59150860000000005
    Q_LENGTH(278)=0.099999993333767634
    Q_BORE(278)=0.0000001
    Q_POS(278)=2292.02478

! Quadrupole QA.2320.SA1 
    Q_K(279)=0.60633099999999995
    Q_LENGTH(279)=0.099999993334677129
    Q_BORE(279)=0.0000001
    Q_POS(279)=2298.12478

! Quadrupole QA.2327.SA1 
    Q_K(280)=-0.59150860000000005
    Q_LENGTH(280)=0.099999993333767634
    Q_BORE(280)=0.0000001
    Q_POS(280)=2304.22478

! Quadrupole QA.2333.SA1 
    Q_K(281)=0.60633099999999995
    Q_LENGTH(281)=0.099999993334677129
    Q_BORE(281)=0.0000001
    Q_POS(281)=2310.32478

! Quadrupole QA.2339.SA1 
    Q_K(282)=-0.59150860000000005
    Q_LENGTH(282)=0.099999993333767634
    Q_BORE(282)=0.0000001
    Q_POS(282)=2316.42478

! Quadrupole QA.2345.SA1 
    Q_K(283)=0.60633099999999995
    Q_LENGTH(283)=0.099999993334677129
    Q_BORE(283)=0.0000001
    Q_POS(283)=2322.52478

! Quadrupole QA.2351.SA1 
    Q_K(284)=-0.59150860000000005
    Q_LENGTH(284)=0.099999993333767634
    Q_BORE(284)=0.0000001
    Q_POS(284)=2328.62478

! Quadrupole QA.2357.SA1 
    Q_K(285)=0.60633099999999995
    Q_LENGTH(285)=0.099999993334677129
    Q_BORE(285)=0.0000001
    Q_POS(285)=2334.72478

! Quadrupole QA.2363.SA1 
    Q_K(286)=-0.59150860000000005
    Q_LENGTH(286)=0.099999993333767634
    Q_BORE(286)=0.0000001
    Q_POS(286)=2340.82478

! Quadrupole QA.2369.SA1 
    Q_K(287)=0.60633099999999995
    Q_LENGTH(287)=0.099999993334677129
    Q_BORE(287)=0.0000001
    Q_POS(287)=2346.92478

! Quadrupole QA.2375.SA1 
    Q_K(288)=-0.59150860000000005
    Q_LENGTH(288)=0.099999993333767634
    Q_BORE(288)=0.0000001
    Q_POS(288)=2353.02478

! Quadrupole QA.2381.SA1 
    Q_K(289)=0.60633099999999995
    Q_LENGTH(289)=0.099999993334677129
    Q_BORE(289)=0.0000001
    Q_POS(289)=2359.12478

! Quadrupole QA.2388.SA1 
    Q_K(290)=-0.59150860000000005
    Q_LENGTH(290)=0.099999993333767634
    Q_BORE(290)=0.0000001
    Q_POS(290)=2365.22478

! Quadrupole QA.2394.SA1 
    Q_K(291)=0.60633099999999995
    Q_LENGTH(291)=0.099999993334677129
    Q_BORE(291)=0.0000001
    Q_POS(291)=2371.32478

! Quadrupole QA.2400.SA1 
    Q_K(292)=-0.59150860000000005
    Q_LENGTH(292)=0.099999993333767634
    Q_BORE(292)=0.0000001
    Q_POS(292)=2377.42478

! Quadrupole QA.2406.SA1 
    Q_K(293)=0.60633099999999995
    Q_LENGTH(293)=0.099999993334677129
    Q_BORE(293)=0.0000001
    Q_POS(293)=2383.52478

! Quadrupole QA.2412.SA1 
    Q_K(294)=-0.59150860000000005
    Q_LENGTH(294)=0.099999993333767634
    Q_BORE(294)=0.0000001
    Q_POS(294)=2389.62478

! Quadrupole QA.2418.SA1 
    Q_K(295)=0.60633099999999995
    Q_LENGTH(295)=0.099999993334677129
    Q_BORE(295)=0.0000001
    Q_POS(295)=2395.72478

! Quadrupole QA.2424.SA1 
    Q_K(296)=-0.59150860000000005
    Q_LENGTH(296)=0.099999993333767634
    Q_BORE(296)=0.0000001
    Q_POS(296)=2401.82478

! Quadrupole QA.2430.SA1 
    Q_K(297)=0.60633099999999995
    Q_LENGTH(297)=0.099999993334677129
    Q_BORE(297)=0.0000001
    Q_POS(297)=2407.92478

! Quadrupole QA.2436.SA1 
    Q_K(298)=-0.59150860000000005
    Q_LENGTH(298)=0.099999993333767634
    Q_BORE(298)=0.0000001
    Q_POS(298)=2414.02478

! Quadrupole QA.2442.SA1 
    Q_K(299)=0.60633099999999995
    Q_LENGTH(299)=0.099999993334677129
    Q_BORE(299)=0.0000001
    Q_POS(299)=2420.12478

! Quadrupole QA.2449.SA1 
    Q_K(300)=-0.59150860000000005
    Q_LENGTH(300)=0.099999993333767634
    Q_BORE(300)=0.0000001
    Q_POS(300)=2426.22478

! Quadrupole QE.2463.T4 
    Q_K(301)=0.2721652
    Q_LENGTH(301)=0.19999998666935426
    Q_BORE(301)=0.0000001
    Q_POS(301)=2440.18003

! Quadrupole QE.2476.T4 
    Q_K(302)=-0.27712680000000001
    Q_LENGTH(302)=0.19999998666935426
    Q_BORE(302)=0.0000001
    Q_POS(302)=2454.08003256703

! Quadrupole QE.2490.T4 
    Q_K(303)=0.26580860000000001
    Q_LENGTH(303)=0.19999998666935426
    Q_BORE(303)=0.0000001
    Q_POS(303)=2467.980032567029

! Quadrupole QE.2504.T4 
    Q_K(304)=-0.25500109999999998
    Q_LENGTH(304)=0.19999998666935426
    Q_BORE(304)=0.0000001
    Q_POS(304)=2481.880032567029

! Quadrupole QE.2526.T4 
    Q_K(305)=0.22975999999999999
    Q_LENGTH(305)=0.19999998666844476
    Q_BORE(305)=0.0000001
    Q_POS(305)=2503.43003256702

! Quadrupole QE.2548.T4 
    Q_K(306)=-0.22975999999999999
    Q_LENGTH(306)=0.19999998666844476
    Q_BORE(306)=0.0000001
    Q_POS(306)=2525.180032567028

! Quadrupole QH.2567.T4 
    Q_K(307)=0.20188
    Q_LENGTH(307)=0.9999999333440428
    Q_BORE(307)=0.0000001
    Q_POS(307)=2544.98503

! Quadrupole QH.2570.T4 
    Q_K(308)=-0.2021
    Q_LENGTH(308)=0.9999999333440428
    Q_BORE(308)=0.0000001
    Q_POS(308)=2548.12503

! Quadrupole QH.2582.T4 
    Q_K(309)=0.303952
    Q_LENGTH(309)=0.9999999333440428
    Q_BORE(309)=0.0000001
    Q_POS(309)=2559.55503

! Quadrupole QM.2587.T4 
    Q_K(310)=-0.30393900000000001
    Q_LENGTH(310)=0.99993376882139273
    Q_BORE(310)=0.0000001
    Q_POS(310)=2564.55505

! Quadrupole QM.2592.T4 
    Q_K(311)=0.303952
    Q_LENGTH(311)=0.99993376882230223
    Q_BORE(311)=0.0000001
    Q_POS(311)=2569.55505

! Quadrupole QM.2597.T4 
    Q_K(312)=-0.30393900000000001
    Q_LENGTH(312)=0.99993376882139273
    Q_BORE(312)=0.0000001
    Q_POS(312)=2574.55505

! Quadrupole QM.2602.T4 
    Q_K(313)=0.303952
    Q_LENGTH(313)=0.99993376882230223
    Q_BORE(313)=0.0000001
    Q_POS(313)=2579.55505

! Quadrupole QH.2607.T4 
    Q_K(314)=-0.30393900000000001
    Q_LENGTH(314)=0.99973528401096701
    Q_BORE(314)=0.0000001
    Q_POS(314)=2584.55506

! Quadrupole QH.2618.T4 
    Q_K(315)=0.20188
    Q_LENGTH(315)=0.99973528401096701
    Q_BORE(315)=0.0000001
    Q_POS(315)=2595.98506

! Quadrupole QH.2621.T4 
    Q_K(316)=-0.2021
    Q_LENGTH(316)=0.99973528401096701
    Q_BORE(316)=0.0000001
    Q_POS(316)=2599.12506

! Quadrupole QE.2641.T4 
    Q_K(317)=0.22975999999999999
    Q_LENGTH(317)=0.1999470568016477
    Q_BORE(317)=0.0000001
    Q_POS(317)=2618.93006

! Quadrupole QE.2663.T4 
    Q_K(318)=-0.22975999999999999
    Q_LENGTH(318)=0.1999470568016477
    Q_BORE(318)=0.0000001
    Q_POS(318)=2640.680062599026

! Quadrupole QE.2685.T4 
    Q_K(319)=0.22975999999999999
    Q_LENGTH(319)=0.1999470568016477
    Q_BORE(319)=0.0000001
    Q_POS(319)=2662.4300625990

! Quadrupole QE.2707.T4 
    Q_K(320)=-0.22975999999999999
    Q_LENGTH(320)=0.1999470568016477
    Q_BORE(320)=0.0000001
    Q_POS(320)=2684.180062599

! Quadrupole QE.2728.T4 
    Q_K(321)=0.22975999999999999
    Q_LENGTH(321)=0.1999470568016477
    Q_BORE(321)=0.0000001
    Q_POS(321)=2705.930062599024

! Quadrupole QF.2749.T4 
    Q_K(322)=-0.1230164
    Q_LENGTH(322)=0.4998676420054835
    Q_BORE(322)=0.0000001
    Q_POS(322)=2726.93006

! Quadrupole QF.2761.T4 
    Q_K(323)=0.1550792
    Q_LENGTH(323)=0.4998676420054835
    Q_BORE(323)=0.0000001
    Q_POS(323)=2738.93006

! Quadrupole QF.2773.T4 
    Q_K(324)=-0.16053300000000001
    Q_LENGTH(324)=0.4998676420054835
    Q_BORE(324)=0.0000001
    Q_POS(324)=2750.93006

! Quadrupole QF.2785.T4 
    Q_K(325)=0.19150049999999999
    Q_LENGTH(325)=0.4998676420054835
    Q_BORE(325)=0.0000001
    Q_POS(325)=2762.93006

! Quadrupole QA.2794.T4 
    Q_K(326)=-1.277193
    Q_LENGTH(326)=0.0999735284012786
    Q_BORE(326)=0.0000001
    Q_POS(326)=2771.62251

! Quadrupole QA.2800.T4 
    Q_K(327)=1.3934759999999999
    Q_LENGTH(327)=0.0999735284012786
    Q_BORE(327)=0.0000001
    Q_POS(327)=2777.72251

! Quadrupole QA.2806.SA3 
    Q_K(328)=-1.3031379999999999
    Q_LENGTH(328)=0.0999735284012786
    Q_BORE(328)=0.0000001
    Q_POS(328)=2783.4328022560444

! Quadrupole QA.2812.SA3 
    Q_K(329)=1.336214
    Q_LENGTH(329)=0.0999735284012786
    Q_BORE(329)=0.0000001
    Q_POS(329)=2789.5311874885101

! Quadrupole QA.2818.SA3 
    Q_K(330)=-1.3031379999999999
    Q_LENGTH(330)=0.0999735284012786
    Q_BORE(330)=0.0000001
    Q_POS(330)=2795.6295727209758

! Quadrupole QA.2824.SA3 
    Q_K(331)=1.336214
    Q_LENGTH(331)=0.0999735284012786
    Q_BORE(331)=0.0000001
    Q_POS(331)=2801.7279579534415

! Quadrupole QA.2831.SA3 
    Q_K(332)=-1.3031379999999999
    Q_LENGTH(332)=0.0999735284012786
    Q_BORE(332)=0.0000001
    Q_POS(332)=2807.8263431859073

! Quadrupole QA.2837.SA3 
    Q_K(333)=1.336214
    Q_LENGTH(333)=0.0999735284012786
    Q_BORE(333)=0.0000001
    Q_POS(333)=2813.924728418373

! Quadrupole QA.2843.SA3 
    Q_K(334)=-1.3031379999999999
    Q_LENGTH(334)=0.0999735284012786
    Q_BORE(334)=0.0000001
    Q_POS(334)=2820.0231136508387

! Quadrupole QA.2849.SA3 
    Q_K(335)=1.336214
    Q_LENGTH(335)=0.0999735284012786
    Q_BORE(335)=0.0000001
    Q_POS(335)=2826.1214988833044

! Quadrupole QA.2855.SA3 
    Q_K(336)=-1.3031379999999999
    Q_LENGTH(336)=0.0999735284012786
    Q_BORE(336)=0.0000001
    Q_POS(336)=2832.2198841157701

! Quadrupole QA.2861.SA3 
    Q_K(337)=1.336214
    Q_LENGTH(337)=0.0999735284012786
    Q_BORE(337)=0.0000001
    Q_POS(337)=2838.3182693482358

! Quadrupole QA.2867.SA3 
    Q_K(338)=-1.3031379999999999
    Q_LENGTH(338)=0.0999735284012786
    Q_BORE(338)=0.0000001
    Q_POS(338)=2844.4166545807016

! Quadrupole QA.2873.SA3 
    Q_K(339)=1.336214
    Q_LENGTH(339)=0.0999735284012786
    Q_BORE(339)=0.0000001
    Q_POS(339)=2850.5150398131673

! Quadrupole QA.2879.SA3 
    Q_K(340)=-1.3031379999999999
    Q_LENGTH(340)=0.0999735284012786
    Q_BORE(340)=0.0000001
    Q_POS(340)=2856.613425045633

! Quadrupole QA.2885.SA3 
    Q_K(341)=1.336214
    Q_LENGTH(341)=0.0999735284012786
    Q_BORE(341)=0.0000001
    Q_POS(341)=2862.7118102780987

! Quadrupole QA.2892.SA3 
    Q_K(342)=-1.3031379999999999
    Q_LENGTH(342)=0.0999735284012786
    Q_BORE(342)=0.0000001
    Q_POS(342)=2868.8101955105644

! Quadrupole QA.2898.SA3 
    Q_K(343)=1.336214
    Q_LENGTH(343)=0.0999735284012786
    Q_BORE(343)=0.0000001
    Q_POS(343)=2874.9085807430301

! Quadrupole QA.2904.SA3 
    Q_K(344)=-1.3031379999999999
    Q_LENGTH(344)=0.0999735284012786
    Q_BORE(344)=0.0000001
    Q_POS(344)=2881.0069659754959

! Quadrupole QA.2910.SA3 
    Q_K(345)=1.336214
    Q_LENGTH(345)=0.0999735284012786
    Q_BORE(345)=0.0000001
    Q_POS(345)=2887.1053512079616

! Quadrupole QA.2916.SA3 
    Q_K(346)=-1.3031379999999999
    Q_LENGTH(346)=0.0999735284012786
    Q_BORE(346)=0.0000001
    Q_POS(346)=2893.2037364404273

! Quadrupole QA.2922.SA3 
    Q_K(347)=1.336214
    Q_LENGTH(347)=0.0999735284012786
    Q_BORE(347)=0.0000001
    Q_POS(347)=2899.302121672893

! Quadrupole QA.2928.SA3 
    Q_K(348)=-1.3031379999999999
    Q_LENGTH(348)=0.0999735284012786
    Q_BORE(348)=0.0000001
    Q_POS(348)=2905.4005069053587
/